services:
  preview:
    image: mickey666/preview:latest
    container_name: preview
    # environment:
      # - AUTH_USER=mickey-preview
      # - AUTH_PASS=lmqCQM,YSZGAYRty!preview
    volumes:
      - ./paths.conf:/app/paths.conf:ro    # 映射配置文件
      - /:/host:ro                        # 只读映射宿主机根目录
    ports:
      - "6033:6033"
    restart: unless-stopped
